#
msgid ""
msgstr ""
"Project-Id-Version: EVIBES 2.9.2\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-07-18 08:39+0300\n"
"PO-Revision-Date: 2025-06-16 08:59+0100\n"
"Last-Translator: EGOR GORBUNOV <CONTACT@FUREUNOIR.COM>\n"
"Language-Team: LANGUAGE <CONTACT@FUREUNOIR.COM>\n"
"Language: en-us\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: evibes/settings/constance.py:22
msgid "Name of the project"
msgstr "Name of the project"

#: evibes/settings/constance.py:23
msgid "Frontend domain name"
msgstr "Frontend domain name"

#: evibes/settings/constance.py:24
msgid "Base domain name"
msgstr "Base domain name"

#: evibes/settings/constance.py:25
msgid "Name of the company"
msgstr "Name of the company"

#: evibes/settings/constance.py:26
msgid "Address of the company"
msgstr "Address of the company"

#: evibes/settings/constance.py:27
msgid "Phone number of the company"
msgstr "Phone number of the company"

#: evibes/settings/constance.py:28
msgid "SMTP host"
msgstr "SMTP host"

#: evibes/settings/constance.py:29
msgid "SMTP port"
msgstr "SMTP port"

#: evibes/settings/constance.py:30
msgid "Use TLS (0=No, 1=Yes)"
msgstr "Use TLS"

#: evibes/settings/constance.py:31
msgid "Use SSL (0=No, 1=Yes)"
msgstr "Use SSL"

#: evibes/settings/constance.py:32
msgid "SMTP username"
msgstr "SMTP username"

#: evibes/settings/constance.py:33
msgid "SMTP password"
msgstr "SMTP password"

#: evibes/settings/constance.py:34
msgid "Mail from option"
msgstr "The address of the emails sender"

#: evibes/settings/constance.py:35
msgid "Payment gateway URL"
msgstr "Payment gateway URL"

#: evibes/settings/constance.py:36
msgid "Payment gateway token"
msgstr "Payment gateway token"

#: evibes/settings/constance.py:37
msgid "Payment gateway minimum amount"
msgstr "Payment gateway minimum amount"

#: evibes/settings/constance.py:38
msgid "Payment gateway maximum amount"
msgstr "Payment gateway maximum amount"

#: evibes/settings/constance.py:39
msgid "Exchange rate API key"
msgstr "Exchange rate API key"

#: evibes/settings/constance.py:40
msgid "OpenStreetMap Nominatim API URL"
msgstr "OpenStreetMap Nominatim API URL"

#: evibes/settings/constance.py:41
msgid "OpenAI API Key"
msgstr "OpenAI API Key"

#: evibes/settings/constance.py:42
msgid "Abstract API Key"
msgstr "Abstract API Key"

#: evibes/settings/constance.py:43
msgid "HTTP Proxy"
msgstr "HTTP Proxy"

#: evibes/settings/constance.py:44
msgid "Disable buy functionality"
msgstr "Disable buy functionality"

#: evibes/settings/constance.py:47
msgid "An entity for storing advertisiment data"
msgstr "An entity for storing advertisiment data"

#: evibes/settings/constance.py:49
msgid "An entity for storing analytics data"
msgstr "An entity for storing analytics data"

#: evibes/settings/constance.py:54
msgid "General Options"
msgstr "General Options"

#: evibes/settings/constance.py:62
msgid "Email Options"
msgstr "Email Options"

#: evibes/settings/constance.py:71
msgid "Payment Gateway Options"
msgstr "Payment Gateway Options"

#: evibes/settings/constance.py:78
msgid "Features Options"
msgstr "Features Options"

#: evibes/settings/constance.py:85
msgid "SEO Options"
msgstr "SEO Options"

#: evibes/settings/jazzmin.py:20
msgid "Home"
msgstr "Home"

#: evibes/settings/jazzmin.py:21
msgid "Storefront"
msgstr "Storefront"

#: evibes/settings/jazzmin.py:24
msgid "GraphQL Docs"
msgstr "GraphQL Docs"

#: evibes/settings/jazzmin.py:29
msgid "Platform REST Docs"
msgstr "Platform REST Docs"

#: evibes/settings/jazzmin.py:34
msgid "B2B REST Docs"
msgstr "B2B REST Docs"

#: evibes/settings/jazzmin.py:38
msgid "Support"
msgstr "Support"
